SDL_HasMouse(3)

NAME
SDL_HasMouse - Return whether a mouse is currently connected.

HEADER FILE
Defined in SDL3/SDL_mouse.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_HasMouse(void);

RETURN VALUE
Returns SDL_TRUE
 if a mouse is connected, SDL_FALSE
 otherwise.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetMice(3)